---
include:
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/project-automation/badge.yml
  - remote: https://jobs.just-ci.dev/66-bug-python-3-11-breaks-python-pip-licenses/project-automation/pages-hugo.yml

badge:pages:
  extends: .badge
  variables:
    NAME: GitLab
    VALUE: Pages
    COLOR: teal
    URL: ${CI_PAGES_URL}
